<?php

namespace App\Settings;

use Spatie\LaravelSettings\Settings;

class HomepageSettings extends Settings
{
    public ?string $hero_image_url;

    public ?string $about_image_url;

    public array $gallery_images;

    public static function group(): string
    {
        return 'homepage';
    }
}
